html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, header, article, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot, thead {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
}
table {
	font-size: 100%;
}
.specification img {
	border: none;
	max-width:500px;
}
#supersized-loader {
	position: absolute;
	top: 250px;
	left: 50%;
	z-index: 0;
	width: 60px;
	height: 60px;
	margin: -30px 0 0 -30px;
	text-indent: -999em;
    background: url() no-repeat center center;
	background: url(/images/default-loading.GIF) no-repeat center center;
}
#supersized{
display: block;
height: 596px;
left: 0;
overflow: hidden;
position:relative;
width: 100%;
z-index: -999;
}

#slider {height: 596px; position:relative;}
#supersized img {
	width: auto;
	height: auto;
	position: relative;
	display: none;
	outline: none;
	border: none;
}
#supersized.speed img {
	-ms-interpolation-mode: nearest-neighbor;
	image-rendering: -moz-crisp-edges;
}	/*Speed*/
#supersized.quality img {
	-ms-interpolation-mode: bicubic;
	image-rendering: optimizeQuality;
}			/*Quality*/
#supersized li {
	display: block;
	list-style: none;
	z-index: -30;
	overflow: hidden;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #111;
	position:absolute;
}
#supersized a {
	width: 100%;
	height: 100%;
	display: block;
}
#supersized li.prevslide {
	z-index: -20;
}
#supersized li.activeslide {
	z-index: -10;
}
#supersized li.image-loading {
	background: #111 url(/images/default-loading.GIF) no-repeat center center;
	width: 100%;
	height: 100%;
}
#supersized li.image-loading img {
	visibility: hidden;
}
#supersized li.prevslide img, #supersized li.activeslide img {
	display: inline;
}
#navigation {
	float: right;
	margin: 0px 20px 0 0;
}
#play-button {
	float: left;
	margin-top: 1px;
	border-right: 1px solid #333;
	background: url('/images/default-loading.GIF') repeat-x 0 44px;
}
#play-button:hover {
	background-position: 0 1px;
	cursor: pointer;
}
#prevslide, #nextslide {
	position: absolute;
	height: 43px;
	width: 43px;
	top: 300px;
	margin-top: -21px;
	opacity: 0.6;
}
#prevslide {
	left: 10px;
	background: url('../img/back.png');
}
#nextslide {
	right: 10px;
	background: url('../img/forward.png');
}
#prevslide:active, #nextslide:active {
	margin-top: -19px;
}
#prevslide:hover, #nextslide:hover {
	cursor: pointer;
}
